This documentation relates to QuickBuild 9.0.x
Select here if you are using a different version

Upgrade to 6.0.x

Upgrade Procedures

Important Changes Affecting 4.0.x Users

  • QuickBuild server, user agent and build agent now requires at least Java 6.
  • As mentioned in the upgrade guide, the first upgrade to 5.0.x from 4.0.x may require the user and build agent to be started manually due to introducing of the new bootstrap update mechanism. This manually start will not be necessary for subsequent upgrades.
  • Users will not be able to share dashboards to groups unless they are authorized with permission Share Dashboard Allowed.
  • Permanent link to a set of published artifacts have been changed. Refer to below link for details: http://wiki.pmease.com/display/QB50/Working+with+Artifacts#WorkingwithArtifacts-Permanentlinkstoasetofartifactfiles

Labels:

Enter labels to add to this page:
Wait Image 
Looking for a label? Just start typing.